# \[Deprecated] Disable Live Entity DVR

{% hint style="warning" %}
`This API is deprecated, please reference to` [`update a live entity`](https://docs.uiza.io/api-reference/live-entities/update-a-live-entity)`API instead.`
{% endhint %}

## /v1/live\_entities/{id}:disable\_dvr

<mark style="color:green;">`POST`</mark> `https://api.uiza.sh/v1/live_entities/{id}:disable_dvr`

#### Path Parameters

| Name | Type   | Description                                                           |
| ---- | ------ | --------------------------------------------------------------------- |
| id   | string | .The identifier of the live entity where `dvr` will be set to `false` |

{% tabs %}
{% tab title="200 DVR successfully set to false" %}

```
{
  "id": "22013d8a-d5fa-48f0-9a63-1f471ca9e81d",
  "name": "Demo app 1",
  "description": "Demo application for documentation",
  "dvr": false,
  "encode": true,
  "ingest": {
    "url": "rtmp://f45dd07a0e-in.uizadev.io/transcode",
    "key": "live_TB62vHgxSY"
  },
  "playback": {
    "hls": "https://f45dd07a0e.uizadev.io/fmp4/22013d8a-d5fa-48f0-9a63-1f471ca9e81d/master.m3u8"
  },
  "preset": {
    "id": "3693d866-1577-48f4-a97c-6e15765ba0fe",
    "name": "Primary Preset",
    "description": "",
    "profiles": [
      {
        "id": "aaa",
        "name": "360p",
        "segment_duration": 6,
        "orientation": "portrait",
        "video_profile": {
          "video_resolution": "360",
          "video_codec": "h264",
          "video_bitrate": "1024K",
          "video_frame_rate": "30"
        },
        "audio_profile": {
          "audio_channel": "2",
          "audio_codec": "aac",
          "audio_bitrate": "96K",
          "audio_frame_rate": "12"
        }
      }
    ],
    "created_at": "2020-02-28T01:32:31Z",
    "updated_at": "2020-02-29T17:09:15Z"
  },
  "region": "in-mumbai-1",
  "relay": [
    {
      "url": "rtmp://youtu.be/live",
      "key": "Abco1"
    }
  ],
  "status": "ready",
  "created_at": "2020-03-10T03:20:37.202Z",
  "updated_at": "2020-03-10T03:20:37.202Z"
}
```

{% endtab %}

{% tab title="401 " %}

```
{
 "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
 "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="404 " %}

```
{
 "message": "The live entity you requested does not exist.",
 "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="500 " %}

```
{
 "message": "An unexpected error occurred on Uiza's end.",
 "error_type": "api_error"
}
```

{% endtab %}
{% endtabs %}

{% code title="Sample Request" %}

```
curl -X POST https://api.uiza.sh/v1/live_entities/22013d8a-d5fa-48f0-9a63-1f471ca9e81d:disable_dvr 
    -H 'Accept: */*' 
    -H 'Authorization: uap-c1ffbff4db954ddcb050c6af0b43ba56-41193b64' 
    -H 'Cache-Control: no-cache' 
    -H 'Connection: keep-alive'the identifier of the live entity where dvr will be set to false
```

{% endcode %}
